#+TITLE: Perhaps upzoning to multi-use buildings ties in to land value tax :tax:@personal:
#+FILETAGS: :atomic:note:

* Perhaps upzoning to multi-use buildings ties in to land value tax :tax:@personal:
:PROPERTIES:
:CREATED: 133da7ae-1258-4c88-8b9a-4128802307b6
:SOURCE: /home/user/memex/daily/2023-08-19.org
:END:

:CREATED:  [2023-08-19 Sat 21:47]


* Backlinks
- Source: [[file:/home/user/memex/daily/2023-08-19.org][2023-08-19.org]]
